{#
    Portion de page qui contient les options pour le select des activités de base
#}

{% block options %}
    {% if lsLstInfos is defined %}
        {% for row in lsLstInfos %}
            <option value={{row.iid_actibase}} {%if piSeletedId == row.iid_actibase %} selected="selected" {% endif %}>{{row.cnom}}</option>
        {% endfor %}
    {% endif %}
{% endblock %}
